/* google fonts */


/* font  family  */


body {
    color: #45556C;
    font-family: "Raleway", sans-serif;
    font-size: clamp(16px, 1.2vw, 18px);
    font-weight: 500;
    line-height: 1.62;
}
/* container */
.container {
    max-width: 1264px;
}

/* input */
input[type="text"], 
input[type="email"], 
input[type="tel"], 
input[type="number"], 
input[type="password"], 
input[type="url"], 
textarea {
    width: 100%;
    padding: 11.5px 16px;
    background: #F3F3F5;
    color: #828282;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 8px;
    opacity: 1;
    border: 0;
}

textarea{
	height: 100px;
}
input:focus , textarea:focus{
	outline: none;
	box-shadow: none;
}
::placeholder {
    color: #828282;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
/* input */

/* heading  style*/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #344F63;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Rubik", sans-serif;
}

h1 {
    font-size: clamp(34px, 5vw, 60px);
}

h2 {
    font-size: clamp(32px, 4.5vw, 50px);
}

h3 {
    font-size: clamp(28px, 4vw, 40px);
}

h4 {
    font-size: clamp(24px, 3.5vw, 36px);
}

h5 {
    font-size: clamp(20px, 2.5vw, 24px);
}

h6 {
    font-size: clamp(18px, 2vw, 20px);
}
a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: #000;
}